@charset "utf-8";

html{
}
body{
	line-height: 1.6rem;
	min-width: 1000px;
font-family: Yu Gothic, sans-serif;
	font-weight: 300;
	background-image: url("../images/bg.jpg");
	background-repeat:repeat-x;
	background-color: #ffeff1;
}

.inner{
	max-width: 1000px;
	margin: 0 auto;
}

.inner-center{
		max-width: 1000px;
 text-align: center;
	margin: 0 auto;
}

.ttl01{
  position: relative;
  padding: 0.7em;
  background: #1eb264;
  color: white;
	font-size: 1.35em;
font-weight: 500;
}

.ttl01::before {
  position: absolute;
  content: '';
  top: 100%;
  left: 0;
  border: none;
  border-bottom: solid 15px transparent;
  border-right: solid 20px #15693d;
}


.sp{
	display: none;
}

.pc{
	display: block;
}

.marker {
    background: linear-gradient(transparent 60%,#fffc00 0);
	font-weight: 600;
}

/*-------------------------------------------

    Element

-------------------------------------------*/

header .inner h1 {
	font-size:140%;
	margin: 20px 0;
	font-weight: 600;
	text-align: center;
    color: #414141;
}

#fv{
	width: 100%;
    height:1060px;
}


#limit{
	background: #fe6a7b;
	padding: 20px 0;
	color:white;
	font-size:2em;
	line-height: 1.6em;
	text-align: center;
	margin-top: 30px;
}

img.logo-sp {
		width:60%;
		height:auto;
	margin-top: 30px;
	}

#contact-set
{
	text-align: center;
	width: 60%;
	margin: 0 auto;
	border: 6px solid #fe6a7b;
border-radius: 10px;
	margin-top: 70px;
	background-color: white;
}

.contact-set-inner {
	padding:20px;
	text-align: left;
	}

.contact-set-inner p {
		color:#fe6a7b;

	}

#contact-set img {
 
	width:70%;
	text-align: center;
	height:auto;
	}

#contact-set h2{
    margin: 0;
    padding: 10px 5px;
    text-align: center;
    color: #fff;
    font-size: 1.6rem;
	line-height: 2rem;
    font-weight: 600;
    background: #fe6a7b;
	letter-spacing: 0.05em;
}

.counseling-att {
	font-size: 0.9em;
	line-height: 1.5em;
	text-align: left;
	background-color: antiquewhite;
	width: 94%;
	margin: 0 auto;
	padding: 10px;
	border-radius: 4px;
	margin-bottom: 20px;
}

#contact-set h3 {
	font-size: 1.4em;
	color: #fe6a7b;
		border-top: 2px solid #fe6a7b;
	border-bottom: 2px solid #fe6a7b;
	padding: 10px 0;
		margin-bottom: 20px;
}

#contact-set h3 .text70
{
	font-size:0.7em;
}

.telno {
	font-size:2.5em;
		margin: 10px 0 20px ;
	    font-weight: 500;
}

.telno span {
	font-size:50%;
}

.telno span.sodan {
	font-size:35%;
}


#about {
		padding: 90px 20px 0;

}

#about ul {
	margin: 40px 0 0;
	display: flex;
    align-items: center;
}

#about ul li {
		text-align: left;

}

#about ul li h3 {
	display: inline-block;
	font-size: 1.2em;
	color:#fe6a7b;
	margin: 10px 0;
    font-weight: 600;
}

#about ul li:nth-of-type(1){
	width: 28%;
}
	
#about ul li:nth-of-type(2){
	width: 72%;
}

#recommend
{
	padding: 90px 20px 0;

}

#recommend ul {
	margin: 40px 0 0;
}

#recommend ul li {
	position: relative;
padding: 0.5em 0.5em 1em 2.5em;
line-height: 1.4;
text-align: left;
list-style: none;
font-weight: 500;
font-size: 1.1rem;
}
#recommend ul li::before{
font-family: "Font Awesome 5 Free";
content: "\f14a";
font-weight: 900;
position: absolute;
font-size: 1.5em;
left: 0.25em;
top:0.1em;
color: #fe6a7b;
}

#point{
	padding: 90px 20px 0;
}

#point ul {
	margin: 40px 0 0;
	display: flex;
    align-items: center;
}

#point ul li {
		text-align: left;

}

#point ul li:nth-of-type(1){
	width: 28%;
}
	
#point ul li:nth-of-type(2){
	width: 72%;
}

.point-count {
	display: inline-block;
	font-family: "Times New Roman", Times, "serif";
	font-size: 2em;
	color:#999;
	margin-bottom: 20px;
}

.point-ttl {
	display: inline-block;
	font-size: 1.6em;
	color:#fe6a7b;
	margin-bottom: 20px;
	font-weight: 600;
}

#intro{
		padding: 90px 20px 0;

}

#intro ul {
	margin: 40px 0 0;
	display: flex;
    align-items: top;
}

#intro ul li {
		text-align: left;

}

#intro ul li:nth-of-type(1){
	width: 40%;
}
	
#intro ul li:nth-of-type(2){
	width: 60%;
}

#intro table tr td {
	padding:5px 10px;
}

#new-info {
	padding: 90px 20px 0;
}

#new-info ul {
	margin: 40px 0 0;
	display: flex;
	align-items: top;
    flex-wrap: wrap;
    justify-content: space-between;
}



#new-info ul li {
	width: 23%;
	text-align: left;
	font-size:0.8em;
	line-height: 1.5em;

}
	
#new-info ul li img {
	width:100%;
	height: auto;
margin-bottom: 15px;
}

#new-info .new-info-botan {
	width:300px;
	margin:0 auto;
	background-color:#37D4FF;
	text-align: center;
	padding: 10px 5px;
	color: white;
	border-radius: 4px;
	font-size:110%;
	line-height: 140%;
	margin-top: 30px;
	font-weight: 600;

}

#new-info .new-info-botan a {
	color:white;
}

#result{
	padding: 90px 20px 0;
}

#result .ba_box {
	display: flex;
flex-wrap: wrap;
justify-content: space-between;

}

#result .ba_box h3 {
	color:#fe6a7b;
	margin: 15px 0;
	font-size:1.2em;
	font-weight: 500;
}

#result .ba_box .ba_box_inner {
	width: calc(48% - 30px);
margin: 40px 0 0;
	    padding: 0.5em 1em 0;
    background: white;
    border-top: solid 5px #fe6a7b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

#result .ba_box .ba_box_inner ul {
		display: flex;
    align-items: top;
}

#result .ba_box .ba_box_inner ul li p {
	display: inline-block;
	font-size:0.85em;
	margin-top: 10px;
}

#result .ba_box .ba_box_inner ul li:nth-of-type(1) {
	width: 50%;
	margin-right: 10px;
}

#result .ba_box .ba_box_inner ul li:nth-of-type(2) {
	width: 50%;
}

.ba_table {
border-collapse: collapse;
border-spacing: 0;
font-size: 0.85em;
background-color: beige;
padding: 10px;
border: 10px solid beige;
margin: 10px 0 0;
	}

.ba_table td {
padding: 0 5px;
	}

#reviews
{
	padding: 30px 20px;		
}

.reviews-bg
{
	background-color: #fff;
	box-shadow: 0 3px 1px -2px rgba(0,0,0,.2),0 2px 2px 0 rgba(0,0,0,.14),0 1px 5px 0 rgba(0,0,0,.12) ;
padding: 20px;
}

.rvw_str {
	color:#FFE300;
}

.rvw-ttl {
	font-size:150%;
	margin: 20px 0;
}

.rvw-name {
	font-size:110%;
	font-weight: 600;
	padding: 20px 0 10px;
}


.rvw-rvw {
	padding: 10px 0 30px 0;
	border-bottom: 1px solid #999;
}

.rvw-att{
	font-size: 85%;
	margin-top: 20px;
	text-align: right;
}

.rvw-rm{
	width:40%;
	margin:0 auto;
	background-color: #FE6A79;
	text-align: center;
	padding: 10px 5px;
	color: white;
	border-radius: 4px;
	font-weight: bold;
	margin-top: 20px;
}


#flow{
	padding: 90px 20px 0;
}

#flow ul {
	margin: 40px 0 0;
	display: flex;
    align-items: center;
}

#flow ul li {
		text-align: left;

}

#flow ul li:nth-of-type(1){
	width: 34%;
}
	
#flow ul li:nth-of-type(2){
	width: 66%;
}



#store{
	padding: 90px 20px 0;
}

.store_box{
margin: 40px 0 0;
}

.store_box dl{
	display: flex;
	flex-direction: row-reverse;
	justify-content: space-between;
	padding: 0 0 40px;
	margin: 0 0 40px;
	border-bottom: dashed 1px #fbe8f1; 
	text-align: left;
}
.store_box:last-child dl{
	padding: 0 0;
	margin: 0 0;
	border-bottom: none;
}
.store_box dt{
	width: 50%;
	padding-left: 30px;
}
.store_box dd{
	width: 50%;
}
.store_box dt b{
	font-size: 1.4rem;
		line-height: 1.8;
	color: #fe6a7b;
	display: block;
	margin: 0 0 10px;
}

.store_box dt ul{
	display: flex;
	margin: 30px 0;
}
.store_box dt ul li{
	margin: 0 10px 0 0;
}

.store_box img.shop-info {
	width:70%;
}

#contact .contact_box{
margin: 40px 0 0;
}


#faq{
	padding: 90px 20px;
}
#faq dl{
	border-bottom: solid 1px #f7cbd6;
}
#faq dl dt{
	padding: 30px 0 30px 30px;
    color: #fe6a7b;
	position: relative;
	font-weight: 600;
	font-size:1.2em;
}


#faq dl dd{
    padding: 0px 30px 30px 60px;
    display: none;
}

#voice {
	padding: 90px 20px 50px;
}

#voice h3 {
	color:#fe6a7b;
	font-size:110%;
	padding: 15px 0;
}
#voice ul {
	margin-top: 40px;
}
#voice ul li {
    width: 30%;
    list-style: none;
    display: inline-block;
    margin: 0 20px 40px 0;
	  vertical-align: top;
}
#voice ul li img {
height:auto;
}



footer{
	background: #ffa8cf;
	padding: 30px 20px;
	text-align: right;
	font-size:0.9em;
}


#fixed{
    position: fixed;
    bottom: 0;
    background: #ccc;
    padding: 20px 10px;
    z-index: 100;
    box-sizing: border-box;
    width: 100%;
	color:white;
}
#fixed ul{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
#fixed ul li{
	width: 33.33333%;
}

#fixed ul li a{
	transition: .3s all;
}
#fixed ul li a:hover{
	opacity: 0.8;
}
.line {
	width:80%;
	margin:0 auto;
	background-color: #00B900;
	text-align: center;
	padding: 15px 5px;
	color: white;
	border-radius: 4px;
	font-size:120%;
	line-height: 140%;
	font-weight: 600;
	  position: relative;
  display: inline-block;
  text-decoration: none;
  border-bottom: solid 2px #248524;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
		margin-bottom: 20px;

}

.tel {
	width:80%;
	margin:0 auto;
	background-color: #fe6a7b;
	text-align: center;
	padding: 15px 5px;
	color: white;
	border-radius: 4px;
		font-size:120%;
	line-height: 140%;
	margin-top: 20px;
	margin-bottom: 20px;
	font-weight: 600;
position: relative;
  display: inline-block;
  text-decoration: none;
  border-bottom: solid 2px #e0616f;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}

#fixed .tel {
		margin-top: 0px;
}

.mail {
	width:80%;
	margin:0 auto;
	background-color: #f7a039;
	text-align: center;
	padding: 15px 5px;
	color: white;
	border-radius: 4px;
	font-size:120%;
	line-height: 140%;
		margin-bottom: 30px;
	font-weight: 600;
position: relative;
  display: inline-block;
  text-decoration: none;
  border-bottom: solid 2px #bf7b2b;
  box-shadow: inset 0 2px 0 rgba(255,255,255,0.2), 0 2px 2px rgba(0, 0, 0, 0.19);
}

.hpb {
    width: 80%;
    margin: 0 auto;
    background-color: #bf446e;
    text-align: center;
    padding: 15px 5px;
    color: white;
    border-radius: 4px;
    font-size: 120%;
    line-height: 140%;
    margin-bottom: 30px;
    font-weight: 600;
    position: relative;
    display: inline-block;
    text-decoration: none;
    border-bottom: solid 2px #943555;
    box-shadow: inset 0 2px 0 rgba(255, 255, 255, 0.2), 0 2px 2px rgba(0, 0, 0, 0.19);}


.mail a,.hpb a{
	color: white;
}

/*-------------------------------------------------------------------------------------------------------
mobile
---------------------------------------------------------------------------------------------------------*/

@media screen and (min-width:320px) and ( max-width: 767px) {
body{
	min-width: 100%;
}

.inner{
	max-width: 1000px;
	margin: 0 auto;
}



.pc{
	display: none;
}
.sp{
	display: block;
}


/*-------------------------------------------

    Element

-------------------------------------------*/

#header-bar {
	display: none;
}
	
	
header .inner h1 {
	font-size:1.1em;
}
	
#fv{
	background-image: none;
    height: auto;
}
	
#limit{
	font-size:1.2em;
	line-height: 1.2em;
}

img.logo-sp {
		width:85%;
		height:auto;
	}
#contact-set
{
width: 90%;
margin-top: 30px;

}

	#contact-set img {
	width:90%;
	}
#contact-set h2{
    font-size: 1.4rem;
}
	
	.counseling-att {
	width: 85%;
}
	
	.telno {
	font-size:140%;
		margin: 0 0 20px;
}
	
	.telno .day {
	font-size:60%;
}
	
	#contact-set h3 {
	font-size: 1.2rem;

}


#about ul {
	margin: 40px 0 0;
	display: block;
    align-items: center;
}



#about ul li:nth-of-type(1){
	width: 100%;
	text-align: center;
}
	
#about ul li:nth-of-type(2){
	width: 100%;
		margin-top: 20px;

}



#point {
	padding: 90px 20px 0;
}

#point ul {
	display: block;
}



#point ul li:nth-of-type(1){
	width: 100%;
	text-align: center;
}
	
#point ul li:nth-of-type(2){
	width: 100%;
}

.point-ttl {
font-size:1.3em;
	font-weight: 600;
	}

#intro ul {
	display: block;
}



#intro ul li:nth-of-type(1){
	width: 100%;
	text-align: center;
}
	
#intro ul li:nth-of-type(2){
	width: 100%;
	margin-top: 20px;
}



#new-info ul li {
	width: 48%;
	margin-bottom: 20px;
}
	

#new-info .new-info-botan {
	width:50%;
 font-size:80%;
}

#result .ba_box {
	display: block;


}

#result .ba_box h3 {
	color:#fe6a7b;
	margin: 15px 0;
	font-size:1.2em;
	font-weight: 600;
}

#result .ba_box .ba_box_inner {
	width: calc(100% - 30px);
margin: 40px 0 0;
	    padding: 0.5em 1em 0;
    background: white;
    border-top: solid 5px #fe6a7b;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.22);
}

#result .ba_box .ba_box_inner ul {
		display: block;
    align-items: top;
}

#result .ba_box .ba_box_inner ul li p {
	display: inline-block;
	font-size:0.85em;
	margin-top: 10px;
}

#result .ba_box .ba_box_inner ul li:nth-of-type(1) {
	width: 100%;
}

#result .ba_box .ba_box_inner ul li:nth-of-type(2) {
	width: 100%;
	margin-top: 20px;
}

.ba_table {
border-collapse: collapse;
border-spacing: 0;
font-size: 0.85em;
background-color: beige;
padding: 10px;
border: 10px solid beige;
margin: 10px 0 0;
	}

.ba_table td {
padding: 0 5px;
	}

	.rvw-rm{
	width:80%;

}

#flow ul {
	display:block;
}


#flow ul li:nth-of-type(1){
	width: 100%;
	text-align: center;
	margin-bottom: 20px;
}
	
#flow ul li:nth-of-type(2){
	width: 100%;
}




.store_box dl{
	display: block;
	flex-direction: row-reverse;
	justify-content: space-between;
	padding: 0 0 40px;
	margin: 0 0 40px;
	border-bottom: dashed 1px #fbe8f1; 
	text-align: left;
}
.store_box:last-child dl{
	padding: 0 0;
	margin: 0 0;
	border-bottom: none;
}
.store_box dt{
	width: 100%;
	padding-left: 0px;
	margin-bottom: 30px;
}
.store_box dd{
	width: 100%;
}
.store_box dt b{
	font-size: 1.4rem;
		line-height: 1.5em;
	color: #fe6a7b;
	display: block;
	margin: 0 0 10px;
}

.store_box dt ul{
	display: flex;
	margin: 30px 0;
}
.store_box dt ul li{
	margin: 0 10px 0 0;
}

.store_box img.shop-info {
	width:70%;
}

#voice ul li {
    width: 100%;
}
#voice ul li img {
height:auto;
}
	
#faq dl dt{
	padding: 30px 0 30px 0px;
}


#faq dl dd{
    padding: 0px 0px 30px 0px;

}
	

#fixed{
    position: fixed;
    bottom: 0;
    padding: 10px 10px;
    z-index: 100;
    box-sizing: border-box;
    width: 100%;
}
#fixed ul{
    display: flex;
    align-items: center;
    justify-content: center;
}
#fixed ul li{
	width: 33.33333%;
}

#fixed ul li:nth-of-type(1){
	width: 28%;
}
	
	#fixed ul li:nth-of-type(2){
	width: 28%;
}
	
	#fixed ul li:nth-of-type(3){
	width: 44%;
}
#fixed ul li a{
	transition: .3s all;
}
#fixed ul li a:hover{
	opacity: 0.8;
}
	
.line, .tel, .mail {
	width:85%;
	text-align: center;
	padding: 10px 5px;
	color: white;
	border-radius: 4px;
	font-size:90%;
		font-weight: 600;
}

	#contact-set .line, #contact-set .tel, #contact-set .mail {
	font-size:1.2em;
}

	footer .inner p {
		font-size: 80%;
		text-align: center;
	}

}

